/* PRECIOS EN PLANES */
.precios .plan {
    background-color: #fff;
}
.precios .boton-pago {
    padding-bottom: 5px;
}
.precios .titulo_precio {
    background-color: #999;
    color: #fff;
    font-size: 20px;
    text-align: center;
    padding: 20px;
}
.precios .precio {
    background-color: #fff;
    font-size: 18px;
    text-align: center;
    margin-bottom: 4px;
    padding: 20px;
}
.precios ul {
    margin: 0;
    padding: 0;
}
.precios ul li {
    margin: 0;
    list-style-type: none;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 5px;
    padding-left: 0;
    text-align: center;
}
.precios tr {
    height: 30px;
}
/*  NOTICIAS */
.noticia .imagen-responsiva {
    padding-bottom: 30px;
}
.noticia-fecha {
    padding-top: 4px;
    padding-right: 8px;
    padding-bottom: 4px;
    text-align: right;
}
/*  CARRITO DE COMPRAS, ORDEN DEL PEDIDO  */
.resumen_descripcion {
    float: left;
    width: 60%;
}
.resumen_precio {
    float: right;
    text-align: right;
}
.resumen_item_borde {
    padding-top: 6px;
    padding-right: 0;
    padding-bottom: 6px;
    padding-left: 0;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #ccc;
}
.resumen_item_borde::after {
    content: "";
    display: table;
    clear: both;
}